using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.LayoutPanels
{
    public partial class DemoDockPanel 
        : UserControl
    {
        public DemoDockPanel()
        {
            InitializeComponent();
        }
    }
}